Kein Plugin für Sprachnachrichten mehr erforderlich?

  • 2 Antworten
  • Neuster Beitrag
Schotti

Schotti

Lexikon
Threadstarter
... oder wird es fälschlicherweise nur nicht mehr unter den Plugins angezeigt - nach dem neuesten Update mit der Telefoniefunktion?
[emoji15]
Gruß
Schotti
 
Zappel.12

Zappel.12

Experte
Hi,
das Plugin wird in der aktuellen Version wohl nicht mehr benötigt.
Ich habe das Plugin nicht installiert, kann aber dennoch über Threema telefonieren und Sprachnachrichten versenden ☺
 
Schotti

Schotti

Lexikon
Threadstarter
Zur Info (die Rückmeldung etwas verzögert vom Support):
Issue "Vers. 3.2.2 - Kein Sprachplugin mehr erforderlich? " was updated by Threema:

Vielen Dank für Ihr Feedback.

Das Voice Message-Plugin wird tatsächlich nicht mehr benötigt, da bereits die Telefonie Zugriff aufs Mikrofon benötigt.
Warum es dann bei der Installation nicht gleich mit deinstalliert wird oder der Anwender nicht zumindest einen Hinweis eingeblendet bekommt, kann ich leider nicht nachvollziehen. [emoji54] [emoji55]
 
Oben Unten